﻿@media (max-width: 1300px) {
.content-info {width: 62%;}
}
@media (max-width: 1240px) {
.content-info {width: 62%;}
.contentdiv {margin: 0 .5em;}
.content-border {margin: 0px .5em 2px.5em;}
}
@media (max-width: 1130px) {
.content-info a {font-size: 13px;}
}
@media (max-width: 1050px) {
.left-ar {width: 66%;}
.right-ar {width: 26.5%;}
}
@media (max-width: 1025px) {
.contnet-imag {display: none;}
.content-info {float: right;}
}
@media (max-width: 950px) {
.right-ar .box-ico {display: none;}
.content-info {width: 100%;}
.right-ar {width: 20.5%;}
.left-ar {width: 70%;}
.content-border {padding: 6px 5px;}
}
@media (max-width: 910px) {
.banner_box {display: none;}
.set {display: none;}
div.column.n4 {display: none;}
}
@media (max-width: 850px) {
.left-ul {display: none;}
.right-ul {width: 100%;}
div.column.n3 {display: none;}
}
@media (max-width: 750px) {
.top ul li {padding: 0 5px;}
}
@media (max-width: 700px) {
.forumbit_post .forumstats, .forumbit_post .forumstats_2 {display: none;}
.right-ar {display: none;}
.left-ar {width: 92%;}
.toplinks li {padding: 3px 1px;}
.search_box {display: none;}
}
@media (max-width: 650px) {
.archive {display: none;}
.box-ico {display: none;}
div.column.n2 {display: none;}
.show-form {display: none;}
}
@media (max-width: 600px) {
#toplinks > ul > li.welcomelink {display: none;}
}
@media (max-width: 500px) {
.top ul li {padding: 0;}
.forumbit_post .forumrow .forumlastpost {display: none;}
.forumbit_post .foruminfo .forumdata .datacontainer {
width: 144%;
}
}
@media (max-width: 500px) {
#footer_select {
display: none;
}
}
@-moz-document url-prefix() {
.linefooter1 {
position: relative;
top: 6px;
}
.comments1 {
top: -7px;
padding: 6px 11px;
}
} 